<footer class="footer fixed-bottom  mt-auto">
    <div class="container">
        <!-- Grid row -->
        <div class="row justify-content-center align-items-center">

            <!-- Grid column -->
            <div class="col-md-7 mt-md-0">
                <!-- Content -->
                <p>Vedic Organics, 2075 Motueka Valley Highway, RD1, Ngatimoti, Motueka, 7196</p>
            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-5 mb-md-0">
                <!-- Content -->
                <p>Phone us on (03) 546 8783 or <a href="/contact">drop us a line.</a></p>
            </div>
            <!-- Grid column -->
        </div>
        <!-- Grid row -->
    </div>
</footer>